local __count = 0
length = 0
local function __counter()
	__count = __count + 1
	length = __count
	return __count
end
mp3List={}
mp3List[__counter()]	=	{
	path="Mp3Player/Inside_the_Lines",
	name="Inside_the_Lines.mp3",
	length=204--歌曲长度
}
mp3List[__counter()]	=	{
	path="Mp3Player/Combat Arm",
	name="DCS联合武装.mp3",
	length=174--歌曲长度
}
mp3List[__counter()]	=	{
	path="Mp3Player/ci19",
	name="赤印_ci19.mp3",
	length=156--歌曲长度
}
mp3List[__counter()]	=	{
	path="Mp3Player/not exist christmas",
	name="不存在的圣诞节.mp3",
	length=142,--歌曲长度
	img = 'Nonexistent Christmas.jpg'
}
mp3List[__counter()]	=	{
	path="Mp3Player/theme1",
	name="赤印_不存在的圣诞节_纯音乐.mp3",
	length=177,--歌曲长度
	img = 'Nonexistent Christmas_bgm.jpg'
}
mp3List[__counter()]	=	{
	path="Mp3Player/vi06",
	name="赤印_vi06.mp3",
	length=76--歌曲长度
}
mp3List[__counter()]	=	{
	path="Mp3Player/vi19",
	name="赤印_vi19.mp3",
	length=161--歌曲长度
}
mp3List[__counter()]	=	{
path="Mp3Player/HOYO-MiX - Her Wishes 她的期许",
name="HOYO-MiX - Her Wishes 她的期许.mp3",
length=148,--歌曲长度
img = 'HOYO-MiX - Her Wishes.jpg'
}
mp3List[__counter()]	=	{
path="Mp3Player/HOYO-MiX - IRAS 17514",
name="HOYO-MiX - IRAS 17514.mp3",
length=135--歌曲长度
}
mp3List[__counter()]	=	{
path="Mp3Player/HOYO-MiX - Melody of Utsava 无忧的曲调",
name="HOYO-MiX - Melody of Utsava 无忧的曲调.mp3",
length=85,--歌曲长度
img = 'HOYO-MiX - Melody of Utsava.jpg'
}
mp3List[__counter()]	=	{
--path="Mp3Player/HOYO-MiX - 时暮的思眷 Le Souvenir avec le crepuscule",
--name="HOYO-MiX - 时暮的思眷 Le Souvenir avec le crepuscule.mp3",
--length=91,--歌曲长度
--img = 'HOYO-MiX - Le Souvenir avec le crepuscule.jpg'
	path="Mp3Player/Inside_the_Lines",
	name="Inside_the_Lines.mp3",
	length=204--歌曲长度
}
mp3List[__counter()]	=	{
path="Mp3Player/HOYO-MiX - 神女劈观·唤情 Devastation and Redemption",
name="HOYO-MiX - 神女劈观·唤情 Devastation and Redemption.mp3",
length=166,--歌曲长度
img = 'HOYO-MiX - Devastation and Redemption.jpg'
}
mp3List[__counter()]	=	{
path="Mp3Player/HOYO-MiX - 轻涟 La vaguelette",
name="HOYO-MiX - 轻涟 La vaguelette.mp3",
length=150--歌曲长度
}
mp3List[__counter()]	=	{
path="Mp3Player/HOYO-MiX - 雨月的晚祷 Vespers of Pluviose",
name="HOYO-MiX - 雨月的晚祷 Vespers of Pluviose.mp3",
length=79--歌曲长度
}
mp3List[__counter()]	=	{
path="Mp3Player/HOYO-MiX _ Anthony Lynch - 踏上旅途 Take the Journey",
name="HOYO-MiX _ Anthony Lynch - 踏上旅途 Take the Journey.mp3",
length=65--歌曲长度
}
mp3List[__counter()]	=	{
path="Mp3Player/KAORI_ (かおり) - Lemu ～遙かなるレムリア大陸～",
name="KAORI_ (かおり) - Lemu ～遙かなるレムリア大陸～.mp3",
length=335--歌曲长度
}
mp3List[__counter()]	=	{
path="Mp3Player/Rammstein - Feuer Frei! (Rammstein Vs Junkie XL Remix)",
name="Rammstein - Feuer Frei! (Rammstein Vs Junkie XL Remix).mp3",
length=250--歌曲长度
}
mp3List[__counter()]	=	{
path="Mp3Player/宝藏挖掘机 - 《Rubia》周深：Life blooms like a flower，Far away or by the road",
name="宝藏挖掘机 - 《Rubia》周深：Life blooms like a flower，Far away or by the road.mp3",
length=195--歌曲长度
}
mp3List[__counter()]	=	{
path="Mp3Player/市川淳 - ヨスガノソラ メインテーマ -記憶-",
name="市川淳 - ヨスガノソラ メインテーマ -記憶-.mp3",
length=180--歌曲长度
}
mp3List[__counter()]	=	{
path="Mp3Player/竹ノ内裕治 - Skies of Deception, Ice Bound",
name="竹ノ内裕治 - Skies of Deception, Ice Bound.mp3",
length=165--歌曲长度
}
mp3List[__counter()]	=	{
path="Mp3Player/蔡健雅 - Nightglow",
name="蔡健雅 - Nightglow.mp3",
length=183--歌曲长度
}
mp3List[__counter()]	=	{
path="Mp3Player/袁娅维TIA RAY - Starfall",
name="袁娅维TIA RAY - Starfall.mp3",
length=191--歌曲长度
}
mp3List[__counter()]	=	{
path="Mp3Player/郭子 - 你是我一首唱不完的歌",
name="郭子 - 你是我一首唱不完的歌.mp3",
length=269--歌曲长度
}
mp3List[__counter()]	=	{
path="Mp3Player/阿云嘎 _ HOYO-MiX - Regression",
name="阿云嘎 _ HOYO-MiX - Regression.mp3",
length=237--歌曲长度
}
mp3List[__counter()]	=	{
path="Mp3Player/陈致逸 _ HOYO-MiX - Tales From the Snow Mountain 山巅雪国的记忆",
name="陈致逸 _ HOYO-MiX - Tales From the Snow Mountain 山巅雪国的记忆.mp3",
length=296,--歌曲长度
img = 'HOYO-MiX - Tales From the Snow Mountain.jpg'
}
mp3List[__counter()]	=	{
path="Mp3Player/麦振鸿 - 雪见—仙凡之旅",
name="麦振鸿 - 雪见—仙凡之旅.mp3",
length=290,--歌曲长度
img="Mak Chun Hung - xueJian—xianFanZhiLv.jpg"
}
mp3List[__counter()]	=	{
path="Mp3Player/黄龄 _ HOYO-MiX - TruE",
name="黄龄 _ HOYO-MiX - TruE.mp3",
length=188--歌曲长度
}
mp3List[__counter()]	=	{
path="Mp3Player/三无Marblue _ 孙晔 - Oaths",
name="三无Marblue _ 孙晔 - Oaths.mp3",
length=240,--歌曲长度
img='三无Marblue _ 孙晔 - Oaths.jpg'--专辑封面
}
